# use this file to configure the custom event handler jar file

# The webServiceEndpoint property defines how to access the TF webservices
# once this jar file has been deployed. Default valuer is http://localhost:8080

webServiceEndpoint=http://localhost:8080

# The formatString property defines how the comment added for associations should look like
# You can use the special placeholders <OPERATION>, <USER>, <DESCRIPTION>, <SOURCE> 
# and <TARGET>
# The default is <OPERATION> association with artifact <TARGET>\r <DESCRIPTION>

formatString =User <USER> <OPERATION> association with artifact http://192.168.139.129/sf/go/<TARGET>\r<DESCRIPTION> 